

/* new style menu */

div#tdnavbar{
	background: #0e8141 url(/media/img/abidjan/menu_bgr.png) repeat-x;
}
#tdnavbar ul li a {
	border-left: 1px solid #3e9465;
	border-right: 1px solid #105028;
}
#tdnavbar ul li a:hover{	
	background:#222214;
}
#tdnavbar ul li ul li.active a{
    color:#fff;
}

/* 2nd depth */

#tdnavbar ul.tdnavbar li ul {
	background:#DCDCC6;
}
#tdnavbar ul.tdnavbar li ul li a:hover {
	background:#C8C8AB;
}

